
#wb_header { height: 768px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 150px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/e7414eb857b23a4d05c2a950fffb26e8.jpg") no-repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 998px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 948px; overflow: hidden; min-height: 998px; }
#wb_element_instance13 .btn-collapser { display: inline-block; margin-top: 0px; background-color: transparent; border-color: #ffffff; }
#wb_element_instance13 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance13 .btn-collapser:hover { background-color: transparent; border-color: #ffffff; }
#wb_element_instance13 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance13 { top: 10px; left: 10px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; z-index: 359; }
#wb_element_instance13 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance13 > ul { display: none; }
#wb_element_instance13.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance13.collapse-expanded > ul > li { display: block; }
#wb_element_instance13.collapse-expanded li > ul { position: static; }
#wb_element_instance13.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance13.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance13, #wb_element_instance13 ul { text-align: left; }
#wb_element_instance13 ul ul { background: transparent none repeat left top; }
#wb_element_instance13 li { margin: 10px 0px 10px 0px; }
#wb_element_instance13 li a { text-transform: uppercase; border: 0px none #000000; padding: 12px 20px 11px 20px; font: normal normal 11px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #ffffff; line-height: 13px; letter-spacing: 2px; background: transparent none repeat left top; }
#wb_element_instance13 li.over > a, #wb_element_instance13 li:focus > a { border: 0px none #000000; font: normal normal 11px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #ffffff; line-height: 13px; letter-spacing: 2px; background: transparent none no-repeat center bottom; }
#wb_element_instance13 li.active > a { border: 0px none #000000; font: normal normal 11px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #fffdfc; line-height: 13px; letter-spacing: 2px; background: transparent none no-repeat center bottom; }
#wb_element_instance13:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance13:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance13:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance14 { top: 310px; left: 15px; min-width: 290px; width: 290px; min-height: 340px; height: 340px; display: block; z-index: 63; }
#wb_element_instance14 > .wb_shp { background: #ffffff none repeat left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 290px; height: 340px; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { top: 327px; left: 10px; min-width: 300px; width: 300px; min-height: 28px; height: 28px; display: block; z-index: 128; }
#wb_element_instance16 form tr.form-footer > td { height: 20px; }
#wb_element_instance16 { top: 360px; left: 24px; min-width: 270px; width: 270px; min-height: 200px; height: 200px; display: block; z-index: 130; }
#wb_element_instance16 form .form-area-field { height: 23px; }
#wb_element_instance16 form td { text-align: right; }
#wb_element_instance16 form tr.area-row > th { height: 1%; }
#wb_element_instance16 form tr.area-row > td { height: 1%; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { top: 570px; left: 60px; min-width: 200px; width: 200px; min-height: 63px; height: 63px; display: block; z-index: 211; }
#wb_element_instance18 { top: 10px; left: 230px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 365; }
#wb_element_instance18 img { width: 70px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { top: 680px; left: 36px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; z-index: 362; }
#wb_element_instance19 img { width: 250px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 20px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance21 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 761px; }
	#wb_main { height: 150px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 991px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 941px; overflow: visible; min-height: 991px; }
	#wb_element_instance13 { top: 10px; left: 10px; min-width: 130px; width: 130px; min-height: 336px; height: 336px; display: block; }
	#wb_element_instance13 ul { background: transparent none repeat left top; }
	#wb_element_instance13 .btn-collapser { display: none; }
	#wb_element_instance13 > ul { display: block; }
	#wb_element_instance14 { top: 350px; left: 30px; min-width: 710px; width: 710px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 710px; height: 380px; }
	#wb_element_instance15 { top: 370px; left: 20px; min-width: 728px; width: 728px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance16 { top: 420px; left: 50px; min-width: 660px; width: 660px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance16 form .form-area-field { height: 116px; }
	#wb_element_instance17 { top: 640px; left: 290px; min-width: 200px; width: 200px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance18 { top: 10px; left: 430px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance18 img { width: 70px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { top: 20px; left: 510px; min-width: 240px; width: 240px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance19 img { width: 240px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 20px; left: 0px; display: block; }
	#wb_element_instance21 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 783px; }
	#wb_main { height: 150px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1013px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 963px; overflow: visible; min-height: 1013px; }
	#wb_element_instance13 { top: 20px; left: 30px; min-width: 130px; width: 130px; min-height: 336px; height: 336px; display: block; }
	#wb_element_instance13 ul { background: transparent none repeat left top; }
	#wb_element_instance13 .btn-collapser { display: none; }
	#wb_element_instance13 > ul { display: block; }
	#wb_element_instance14 { top: 270px; left: 240px; min-width: 910px; width: 910px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 910px; height: 400px; }
	#wb_element_instance15 { top: 280px; left: 250px; min-width: 890px; width: 890px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance16 { top: 350px; left: 390px; min-width: 590px; width: 590px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance16 form .form-area-field { height: 86px; }
	#wb_element_instance17 { top: 560px; left: 573px; min-width: 240px; width: 240px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance18 { top: 30px; left: 660px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance18 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { top: 40px; left: 780px; min-width: 370px; width: 370px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance19 img { width: 370px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 20px; left: 0px; display: block; }
	#wb_element_instance21 { top: 20px; left: 0px; display: block; }
}
